<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingLeft="@dimen/platform_dp_15"
    android:paddingRight="@dimen/platform_dp_15"
    android:paddingTop="@dimen/platform_dp_15">

    <androidx.cardview.widget.CardView
        android:id="@+id/homeModuleArticleItemViewCardImg"
        android:layout_width="@dimen/platform_dp_127"
        android:layout_height="@dimen/platform_dp_88"
        android:layout_alignParentRight="true"
        app:cardCornerRadius="@dimen/platform_dp_6"
        app:cardElevation="0dp">
        <ImageView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:id="@+id/homeModuleArticleItemViewImg"
            android:background="@drawable/home_image_default_back"/>
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/homeModuleArticleItemViewTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="2"
        android:ellipsize="end"
        android:textSize="@dimen/platform_dp_18"
        android:textStyle="bold"
        android:layout_marginTop="-2dp"
        android:textColor="@color/platform_color_222222"
        android:layout_alignParentTop="true"
        android:lineSpacingExtra="@dimen/platform_dp_1"
        tools:text="喧嚣的世界中，你的重要何以而来？喧嚣的世界中，你的重要何以而来？"
        android:layout_alignParentLeft="true"
        android:layout_toLeftOf="@+id/homeModuleArticleItemViewCardImg"
        android:layout_marginRight="@dimen/platform_dp_20"/>

    <TextView
        android:id="@+id/homeModuleArticleItemViewContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:maxLines="2"
        android:ellipsize="end"
        android:textSize="@dimen/platform_dp_13"
        android:layout_marginTop="@dimen/platform_dp_4"
        android:textColor="@color/platform_color_666666"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/homeModuleArticleItemViewTitle"
        android:lineSpacingExtra="@dimen/platform_dp_3"
        tools:text="喧嚣的世界中，你的重要何以而来？当我伫立在我所伫立之处..."
        android:layout_toLeftOf="@+id/homeModuleArticleItemViewCardImg"
        android:layout_marginRight="@dimen/platform_dp_20"/>

    <LinearLayout
        android:id="@+id/homeModuleArticleItemViewBottomLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:layout_below="@+id/homeModuleArticleItemViewCardImg"
        android:layout_marginTop="@dimen/platform_dp_16">

        <ImageView
            android:id="@+id/homeModuleArticleItemViewIcon"
            android:layout_width="@dimen/platform_dp_12"
            android:layout_height="@dimen/platform_dp_12"
            android:src="@drawable/home_article_item_icon"
            android:layout_alignParentLeft="true"/>

        <TextView
            android:id="@+id/homeModuleArticleItemViewAuthor"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:textSize="@dimen/platform_dp_12"
            android:textColor="@color/platform_color_242424"
            android:layout_marginLeft="@dimen/platform_dp_3"
            android:textStyle="bold"
            tools:text="赵秀英"/>

        <TextView
            android:id="@+id/homeModuleArticleItemViewGreatNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="3327"
            android:textSize="@dimen/platform_dp_12"
            android:textColor="@color/platform_color_242424"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="点赞"
            android:textSize="@dimen/platform_dp_11"
            android:layout_marginRight="@dimen/platform_dp_12"
            android:textColor="@color/platform_color_666666"/>

        <TextView
            android:id="@+id/homeModuleArticleItemViewLookNum"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="2656"
            android:textSize="@dimen/platform_dp_12"
            android:textColor="@color/platform_color_242424"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="浏览"
            android:textSize="@dimen/platform_dp_11"
            android:textColor="@color/platform_color_666666"/>

    </LinearLayout>

    <View
        android:id="@+id/homeModuleArticleItemViewBottomLine"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/platform_color_EBEBEB"
        android:layout_centerInParent="true"
        android:layout_below="@+id/homeModuleArticleItemViewBottomLayout"
        android:layout_marginTop="@dimen/platform_dp_16"/>

</RelativeLayout>
